#li_ev{
    padding-top: 5px;
}
.my_table_sign tr td div:first-child.vertical-middle{
    min-height: 39px;
}
.li_ev_time br{
    display: none;
}
.my_table_sign tr td .vertical-middle div:first-child *{
    color: #006619;
}
.my_table_sign tr td input[type="text"].s_Committee_Val{
    width: 100px;
    height: 32px !important;
    margin-bottom: 5px !important;
    font-size: inherit !important;
}
.my_table_sign tr td input[type="text"]{
    height: 32px !important;
    margin-bottom: 0 !important;
    font-size: inherit !important;
}
table tr td span{
    width: auto;
}
table tr td input {
    max-width: none;
}
.li_ev_status input{
    height: auto !important;
}
#li_ev a{
    color: #006600;
}
#li_ev a:hover{
    color: #e87a01;
}
#li_ev a:focus,
#li_ev a:visited{
    color: #41a741;
}
.color-blue, .color-blue *{
    color: blue !important;
}
.color-red, .color-red *{
    color: red !important;
}
.color-green, .color-green *{
    color: green !important;
}
/*li_ev_ent*/
.li-ev-ent #FORM_DETAIL_TABLE_2 td,
.li-ev-ent #FORM_DETAIL_TABLE_4 td{
    border-bottom: none;
}
.li-ev-ent-vertical-middle{
    display: table;
    margin-left: 150px;
}
.li-ev-ent-vertical-middle div{
    display: table-cell;
    vertical-align: text-top;
}
.li-ev-ent .btn_aidoru_orange a{
    color: #fff !important;
}

@media only screen and (min-width: 768px){
    .btn_aidoru_orange {
        font-size: 18px !important;
    }
}

@media only screen and (max-width: 767px){
    .my_table_sign tr td input[type="text"]{
        height: 55px !important;
    }
    .li-ev-ent-vertical-middle{
        margin: 0 15px;
    }
    .li_ev_status{
        padding-right: 15px;
    }
    .btn_aidoru_orange{
        width: 100%;
        font-size: 30px !important;
    }
}